Skip to main content
Kofax

Error 1713. Service Pack 1 Cannot Install One of Its Required Products.

When installing Service Pack 1 for AutoStore 6.0 the following error occurs:"Error 1713. Service Pack 1 Cannot Install One of Its Required Products."

 

Steps and Instructions

  1. Open RegEdit and create a backup of the registry
  2. Locate the following Key and Delete it:
    1. HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\Products\2093BB7A77F8ADF45B7AA1744277E5CD
  3. Rerun the Service Pack 1 installer
  4. The installation should complete as expected.